## vim-minimap 0.0+git20250126

=== debian/changelog ===
vim-minimap (0.0+git20250126-1) unstable; urgency=medium

  * New upstream release
  * Disable vcs-tags in d/gbp.conf

 -- Matthias Geiger <werdahias@debian.org>  Mon, 10 Feb 2025 15:17:14 +0100

vim-minimap (0.0+git20240317-1) experimental; urgency=medium

  * Initial release. (Closes: #1088170)

 -- Matthias Geiger <werdahias@debian.org>  Fri, 29 Nov 2024 21:24:17 +0100
