=== debian/control ===
Source: vim-minimap
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders: Matthias Geiger <werdahias@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-vim-addon,
Standards-Version: 4.7.0
Homepage: https://github.com/wfxr/minimap.vim
Vcs-Browser: https://salsa.debian.org/vim-team/vim-minimap
Vcs-Git: https://salsa.debian.org/vim-team/vim-minimap.git

Package: vim-minimap
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}, code-minimap
Description: code minimap
 minimap is a vim plugin showing a window rending the current buffers contents
 as minimap (aligned dots).
 Scrolling the minimap buffer aligns with the buffer itself.
 This makes it easier to keep overview over huge source files.
